Bug 131201 - [UPDATE] ftp/smbftpd: update to 2.2
Summary: [UPDATE] ftp/smbftpd: update to 2.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Beech Rintoul
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2009-01-31 12:30 UTC by Hung-Yi Chen
Modified: 2009-02-01 07:10 UTC (History)
0 users

See Also:


Attachments
smbftpd (1.23 KB, text/plain)
2009-01-31 12:30 UTC, Hung-Yi Chen
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Hung-Yi Chen 2009-01-31 12:30:04 UTC
	Update to 2.2.
	
	Bug fixes:
	  - Fixed FreeBSD security advisory FreeBSD-SA-08:12.ftpd
	  - Fixed a typo on smbftpd-user help
	  - Fixed the bug of wrong file time when file time is 2008/12/30
Comment 1 Edwin Groothuis freebsd_committer 2009-01-31 12:30:15 UTC
Responsible Changed
From-To: freebsd-ports-bugs->beech

beech@ wants this category PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2009-01-31 12:30:18 UTC
Maintainer of ftp/smbftpd,

Please note that PR ports/131201 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131201

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2009-01-31 12:30:20 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Jui-Nan Lin 2009-01-31 12:45:11 UTC
Hi,

Please commit it, thanks!

On Sun, Feb 1, 2009 at 4:30 AM, Edwin Groothuis <edwin@freebsd.org> wrote:
> Maintainer of ftp/smbftpd,
>
> Please note that PR ports/131201 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/131201
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 5 dfilter service freebsd_committer 2009-02-01 07:01:42 UTC
beech       2009-02-01 07:01:32 UTC

  FreeBSD ports repository

  Modified files:
    ftp/smbftpd          Makefile distinfo 
  Log:
  - Update to 2.2
  - Fixed FreeBSD security advisory FreeBSD-SA-08:12.ftpd
  - Fixed a typo on smbftpd-user help
  - Fixed the bug of wrong file time when file time is 2008/12/30
  
  PR:             ports/131201
  Submitted by:   Hung-Yi Chen <gaod@hychen.org>
  Approved by:    Jui-Nan Lin <jnlin@csie.nctu.edu.tw> (maintainer)
  
  Revision  Changes    Path
  1.6       +2 -2      ports/ftp/smbftpd/Makefile
  1.5       +3 -3      ports/ftp/smbftpd/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 6 Beech Rintoul freebsd_committer 2009-02-01 07:02:12 UTC
State Changed
From-To: feedback->closed

Committed, Thanks!